Warning: Use of undefined constant REQUEST_URI - assumed 'REQUEST_URI' (this will throw an Error in a future version of PHP) in /home/kzgweb/domains/kzg-webdesign.nl/private_html/wp-content/themes/porto/functions.php on line 73
Services - KZG WEBDESIGN

Services

KZG-Webdesign Services




Updaten van websites

Is uw website niet meer up to date of wordt deze traag?PCtransfer-6
Ik kan er vrijblijvend naar kijken en u een passende oplossing aanbieden.

Ook maak ik websites up to date van bijvoorbeeld opencart 1.5.6 naar 2.0 of een webshop upgrade naar 3.0
Dit doe ik ook voor de volgende programma’s;
– WordPress
– Magento
– Cubecart
– Opencart

Heeft u nieuwe plugin’s of extensions waar u geen raad mee weet dan kunt u ook bij mij aankloppen.
Tegen en net tarief help ik u van de problemen af en zorg dat alles feilloos draait.
Prijs wordt van te voren in overleg besproken dus nooit geen verrassingen achteraf.

Voorbeeld van extensies;
– My Parcel API
–  Paazl API
– iDeal
– Molly
– One page checkout
– Seo URL verbetering

En nog vele andere extensies.

Update van Magento is erg belangrijk. Bepaalde security patches moet echt gedaan worden. Wilt u daarbij hulp hebben neem dan contact op voor een webshop upgrade of update.
Installatie van patches kosten tussen de €25,- en €50,- ex btw

Recente Patches voor een webshop update:
Patch SUPEE-6788
Patch SUPEE-6285
Patch SUPEE-5994
Patch SUPEE-5344